Dispensary Age Verification

Description

Dispensary Age Verification

Official add-on for WP Dispensary that adds a pop-up window to your website in order to verify the age of the visitor before allowing them to view your content.

Release notes

You can read the blog post on WP Dispensary that highlights the original release of this plugin and shows off screenshots of what the plugin actually does.

Screenshots

  • Example of the age verification plugin modal box
  • The available Customizer options

Installation

  1. Upload dispensary-age-verification folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Installation Instructions
  1. Upload dispensary-age-verification folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

Contributors & Developers

“Dispensary Age Verification” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.4

  • Fixed bug with form not recognizing the right age input by the user

1.3

  • Fixed bug with [age] selector not working correctly.
  • Fixed bugs with the default customizer options not working correctly on fresh installs

1.2

  • Uploaded missing customizer.php file from version 1.1
  • Added new [age] selector in the pop up text which updates to the minimum age requirement you select in the customizer

1.1

  • Added Theme Customizer options to allow users to customize the pop up title, copy, minimum age and logo upload

1.0.1

  • Removed bug that redirected visitors to the wrong URL after form submissions (thanks @VanSmoke)

1.0

  • Initial release